.login {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000}
.loginbox {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #000000}
home text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #003399}
.home_text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #003399}
.tune_up {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #666666}
.pages_main_text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #666666}
.table {  border: 1px #999999 solid; clip:   rect(   ); white-space: normal}
.table_text_1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF}
.table_text_2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #666666}
.titles_home {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000099}
.titles_privacy {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000099}
.check_title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #666666}
.your_essential { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF}
.now {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #000099}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0000CC;
	text-decoration: none;
; font-weight: normal
; font-size: 12px
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0000CC;
	text-decoration: none;
; font-weight: normal
; font-size: 12px
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0033FF;
	text-decoration: underline;
; font-weight: normal
; font-size: 12px
}
.about_us_text { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #666666 ; line-height: 20px}
.about_us_text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; font-weight: normal; color: #666666}
.table_book {  border: #999999; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.studio {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #999999}

.tune_up a {
	font-size: 11px;
}

/* ------------------------------------------ */

.clsFooter {
	margin-left: 1em;
	margin-top: 2em;
	padding-left: 0px;
}

.clsFooter .table_text_2 {
	font-weight: normal;
}

.clsFooter ul {
	padding-left: 0px;
}

.clsFooter li {
	display: inline;
	margin-left: 0px;
	margin-right: 0px;
	list-style: none;
	border-left: 1px solid black;
	padding-left: 1em;
	padding-right: 1em;
}

.clsFooter li:first-child {
	border-left-style: none;
	padding-left: 0px;
}

.clsFooter li:last-child {
	padding-right: 0px;
}

.clsFooter  a {
	display: inline-block;
}

.clsLinkBright {
	color: white !important;
	display: block;
}

#idContainerEula {
	padding: 2em;
	font-family: Verdana, sans-serif;
	font-size: 13px;
}

#idPrivacyPolicyAgree {
	font-size: 13px;
	margin-top: 2em;
	margin-bottom: 2em;
	xxxheight: 30px;
	vertical-align: middle;
}

#idPrivacyPolicyAgree > * {
	display: inline-block;
}

#idPrivacyPolicyAgree a {
	font-size: 13px !important;
}

#idPrivacyPolicyAgree input[type="checkbox"] {
	margin-right: 1em;
	zoom: 1.5;
	transform: scale(1.5);
	-ms-transform: scale(1.5);
	-webkit-transform: scale(1.5);
	-o-transform: scale(1.5);
	-moz-transform: scale(1.5);
	transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	-o-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
}
